namespace drinkMe.Client.Helpers
{
	public static class VUtilities
	{
		public static T IfTrueThen<T>(bool conditionIsTrue, T ifTrue, T ifFalse = default)
		{
			if (conditionIsTrue)
				return ifTrue;
			else
				return ifFalse;
		}
	}
}
